Python培训之pip无法升级怎么办

发布时间:2022-09-14 09:43:24 人气:13 作者:多测师

  pip是python的包管理工具,会不定期的更和升级,有时候使用pip安装模块,会看到一下情况

  在python进行pip安装插件时提示如下:

  You are using pip version 10.0.1, however version 19.0.3 is available.

  此时根据提示进行更新pip版本,在命令行中输入:python -m pip install --upgrade pip

Python培训之pip无法升级怎么办

  但是此时提示:Exception:Traceback (most recent call last):

  出现此类错误,进行以下两步即可:

  (1)以管理员身份运行cmd命令

  (2)关闭360杀毒软件等防护软件

  (3)重新在命令行中输入:

  python -m pip install --upgrade pip

  以上内容为大家介绍了Python培训之pip无法升级怎么办,希望对大家有所帮助,如果想要了解更多Python相关知识,请关注多测师。https://www.e70w.com/xwzx/


返回列表
在线客服
联系方式

热线电话

17727591462

上班时间

周一到周五

二维码
线